uuid: 706723f9-5c13-4a42-badf-1b54cd33e6e3
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_sender
    - message.template.anmeldesystem_bestaetigen
id: message.anmeldesystem_bestaetigen.field_sender
field_name: field_sender
entity_type: message
bundle: anmeldesystem_bestaetigen
label: Absender
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: true
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
